Source: python-cloudpickle
Version: 0.2.2-1.el7~mos1
Binary:
  - python3-cloudpickle
  - python-cloudpickle
Build_time: 2017-03-27-15-31-30
Code_project:
  python-cloudpickle: 67f0a555c008cb980e1910b28dba7ecc7684b5d8
